Rhtml on Apache2.4

Hi
I’m setting up a new server debian 10 apache2,4. Previously on apache 2.2 and debian whessy I installed eruby, ibapache2-mod-ruby, and a few others for mysql and dbi etc. Now I don’t see any of those packages.

Question
What do I need to install and do to run ruby cgi and db connections on my new setup?

Any help is vastly appreciated. I also apologize in advanveif this is posted in the wrong forum.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs